Subject: Another Mail Archive Mgmt Tool

From: Tom von Alten <[email-masked]>
Date: Sat, 03 Oct 2000 21:54:12 -0600

Hey:

I'm back, I couldn't wait until Monday to see your code. :-)  And I found
the "others.html" page.  Pretty classy.

One that probably belongs on the list is something called "newsgate," at
ftp://ftp.isc.org/isc/inn/contrib/ (mentioned in the majordomo FAQ,
http://www.cis.ohio-state.edu/~barr/majordomo-faq.html) for piping email
into News; the IT-run half of our division is actually working to install
that to replace what we're doing with hypermail.

It suits them because they're using majordomo; we've been doing our list
maintenance more manually.

(The race is on.)

Tom von Alten